notAuthenticated=登录信息已失效，请先登录
numericRecharge=充值金额必须是数字
nonEmptyMembershipInfo=充值会员信息不能为空
paramErr=参数有误
dataNonExistent=数据不存在
missingClass=类别不存在
cannotDeleteWithVouchers=该分组下有卡券，不能删除
updateErr=更新失败
saveErr=保存失败
deleteErr=删除失败
couponCodeRequired=核销券码不能为空
voucherNotFound=未查询到该卡券信息
redemptionFailure=核销失败
usernameExists=该用户名已存在
roleNotAssigned=您分配的角色不存在
insufficientMemberBalance=操作失败，会员余额不足
memberNonExistent=会员不存在
codeGenerationNonExistent=生成代码不存在
fileNotEmptyRequired=上传的文件不能为空
fileUploadRetrievalFailure=上传文件获取失败
maxFileSizeExceeded=上传的文件不能大于
redemptionAmountNonNullable=储值卡核销金额不能为空
accountNoPermissionToEditProduct=平台账号无权限修改商品
uploadFailureCheckConfigPerm=上传失败，请检查上传配置及权限
groupHasMembersCannotDelete=该分组下有会员，不能删除
voucherNameExistsModify=卡券名称已存在，请修改
mustFillPointsOrVouchers=积分和卡券必须填写一项
memberLevelNotNull=会员等级不能为空
orderIDRequired=订单ID不能为空
submissionError=信息提交有误
noEditPermission=抱歉，您没有修改权限
noPermissionToAddMerchant=抱歉，您没有添加商户的权限
productIDNotEmptyRequired=商品ID不能为空
superAdminNotAllowedUseMerchantAccount=请使用门店帐号操作
merchantNameCannotBeEmpty=商户名称不能为空
merchantNameAlreadyExists=商户名称已经存在
rechargePointsMustBeNumeric=充值积分必须是数字
productDoesNotExist=该商品不存在
rechargeMemberInfoCannotBeEmpty=充值会员信息不能为空
insufficientPointsBalance=积分余额不足
membershipLevelDoesNotExist=会员等级不存在
employeeInfoDoesNotExist=员工信息不存在
phoneNumberFormatInvalid=手机号码格式不正确
phoneNumberAlreadyExists=该手机号码已经存在
phoneNumberCannotBeEmpty=手机号码不能为空
pleaseConfirmRechargeAmount=请确认充值金额
accountIsNotMerchant=该账号不是商户
refundFailedDueToInvalidParameters=参数有误，发起退款失败
refundFailure=退款失败
verificationCodeSendFailed=验证码发送失败
retryAfterShortInterval=验证码发送间隔太短,请稍后再试！
uploadedImageFormatError=上传的图片格式有误
imageUploadSizeExceedsLimit=上传的图片不能大于
afterSaleOrderIDCannotBeEmpty=售后订单ID不能为空
adminNotAssociatedWithStoreEmployee=该管理员还未关联店铺员工
orderCannotBeEmpty=订单不能为空
appointmentInfoIsIncorrect=预约信息有误
paymentInitiationFailed=抱歉，发起支付失败
productBarcodeAbnormalOrDeleted=该商品条码异常，可能已删除
productIDAbnormal=该商品ID异常
merchantCannotBeEmpty=所属商户不能为空!
projectNameCannotBeEmpty=项目名称不能为空
coverImageCannotBeEmpty=封面图片不能为空
loginAccountOrPasswordIncorrect=登录账号或密码有误
captchaInvalid=图形验证码有误
sameReqErr=请求有误
storeCannotBeEmpty=店铺不能为空
stockOut=库存不足了
orderNonexistent=订单不存在
addEmployeeFailed=新增员工失败
roleNonexistent=角色不存在
roleNameExists=角色名已存在
storeNonexistent=该店铺不存在！
orderCreationFailed_RetryLater=生成订单失败，请稍后重试
accountUnauthorized=平台账号暂无权限登录
afterSaleOrderStatusAbnormal=售后订单状态异常
appointmentOrderInfoAbnormal=预约订单信息异常
verificationCodeNonexistent=验证码不存在
accountNonexistent=账户不存在
queryFailure=查询失败
categoryNameNotEmpty=分类名称不能为空
smsTemplateNonexistent=短信模板不存在
parentNodeNonExistentOrDeleted=父节点不存在或已被删除
diningTableCategoryStatusAbnormal=餐桌分类表状态异常
refundOrderNumberCannotBeEmpty=退款订单号不能为空...
diningTableInfoStatusAbnormal=餐桌信息状态异常
orderFailedInvalidTable=执行挂单失败,桌号不存在，请确认后重试
settlementDocumentNonExistent=结算单不存在
refundAmountNotExceedTotal=退款金额不能大于总金额
storeStatusAbnormal=店铺状态异常
settlementDataNonExistent=结算数据不存在
noEligibleOrdersForSettlement=暂无符合结算条件的订单
articleStatusAbnormal=文章状态异常
deleteFailureCategoryHasProducts=该分类有商品存在
loginInfoInvalid=登录信息失效
merchantNonExistent=商户不存在
merchantDisabledContactPlatform=商户已被禁用，请联系平台方
shopDisabledContactPlatform=您的店铺已被禁用，请联系平台方
tableCodeStatusAbnormal=桌码状态异常
cyclicDependencyDetected=检测到循环依赖
existCat=分类名称已存在
unrmvTblRef=有餐桌引用不能删除
nonEmptyCategoryName=分类名称不能为空
inUseTable=餐桌正在被使用
tableDeletedOrNonExistent=餐桌不存在或已被删除
tableInUseAlready=餐桌已被使用
nonExistentCategory=分类不存在
serviceFeeRateRange=服务费率必须在0到1之间（包括0和1）
shopNameReq=店铺名称不能为空
shopNameExists=该店铺名称已经存在
operationFailed=操作失败
selfPermissionImmutable=不能修改自己的权限
adminInfoUnmodifiable=抱歉，不能修改超级管理员的信息


noPwdChangeAcct=此账号无权限修改密码

